package com.secspace.sms

import android.app.Application
import com.simplemobiletools.commons.extensions.checkUseEnglish

class App : Application() {
    override fun onCreate() {
        super.onCreate()

        initLog()

        checkUseEnglish()
    }

    private fun initLog() {
        com.secspace.log.Log.init(this)
        com.secspace.log.Log.setDebug(true)
    }

}
